Subject: Re: Venezuela Briefing Paper
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jan 2001 11:21:00 -0800 (PST)

Robert,
Please find my comments to your report on the political situation in 
Venezuela. My comments attempt to provide an objective perspective of the 
current situation in Venezuela and correct the strong emphasis on risks and 
uncertainty, given that some risks might not be material. Moreover, the LNG 
project is shielded from many of these risks, given that its customers are 
located outside of the country. I must admit that the situation is far from 
being the ideal, but still believe that there are good business opportunities 
in Venezuela to discount it completely. 

I will send you comments on the energy paper early tomorrow morning. I 
appreciate your efforts to reach an agreements on the contents of the paper. 
Regards,
ALF